Vulnerabilities Meltdown and Spectre threatens cryptocurrency holders / Уязвимости Meltdown и Spectre грозят держателям криптовалют

2018-01-11T20:33:48+00:00

Vulnerabilities Meltdown and Spectre, that affect the chips of Intel, ARM and AMD, used in most computers, mobile devices and servers, threatens cryptocurrency holders. / Уязвимости Meltdown и Spectre которые затрагивают чипы Intel, ARM и AMD, использующиеся в большинстве компьютеров, мобильных устройств и серверов, грозят держателям криптовалют.    

Vulnerabilities Meltdown and Spectre threatens cryptocurrency holders / Уязвимости Meltdown и Spectre грозят держателям криптовалют2018-01-11T20:33:48+00:00